Loading...
Searching...
No Matches
_HfsPPrivateLinkExtent Struct Reference

`#include <hfs.h>`

## Data Fields

HfsPExtDescriptor | extent
struct _HfsPPrivateLinkExtent * | next

## Field Documentation

## extent

HfsPExtDescriptor _HfsPPrivateLinkExtent::extent

## next

struct _HfsPPrivateLinkExtent * _HfsPPrivateLinkExtent::next

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h